
/*COLOR BASE RED #d80018 BLUE #0161ae*/

/*BASE COLORS*/

.qx-btn, .lt-contact #sp-quickcontact-form .button:hover, .lt-service-item:hover, .sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a, .lt-contact-item i, .lt-service-item:hover i, .lt-service-item-second:hover i,  .lt-we-do-item i {
    border-color: #0161ae!important;
}


.lt-contact #sp-quickcontact-form .button:hover, .projects-filter a.selected, .lt-why-chose-item i, .lt-counter, .button, #lt-testimonial .button:hover, #lt-feature .lt-button:hover, .lt-service-item .button-service, .lt-pricing-item .table-footer, .lt-pricing-item .table-heading, .lt-we-do-item .qx-progress-bar, .lt-allowing, .ariQuizQuestionTitle, .social a i:hover, .lt-about-item:hover i, .lt-we-do-item i, .lt-contact-item:hover i, .lt-contact-form button, .lt-subscribe-content table .button:hover 

{    background: #d80018!important;}


.lt-slider .tp-caption b, .lt-team-item:hover p, .lt-about h4, .lt-title h6, .lt-title-1 h6, .lt-service-item:hover h3, .lt-feature-item i, .lt-service-item-second i, .lt-title h4, .lt-slider .tp-caption a.lt-button-slider, .lt-team-item .qx-person-position, .lt-about h5, .lt-counter-item i, .lt-team-item h4, .lt-blog div.k2ItemsBlock ul li a, .lt-services-item:hover i, .lt-services-item:hover h4 {
    color: #0161ae!important;
}



.qx-btn:before, .qx-btn:hover, .lt-slider .tp-caption a, .lt-intro-item:hover i, .lt-felture-item:hover i, .lt-portfolio-button:hover, .lt-action-button:hover, .lt-table-item:hover button, #lt-pricing .single-table:nth-child(2) {
    background: #0161ae;
}



.lt-title h5:after, .lt-title h5:before  {background: #d80018!important;;}


.lt-about-item i {color:#d80018!important;   border-color: #d80018!important; }



#sp-bottom2 a {
    color: #0161ae!important;
}

#sp-footer {
    background: #0161ae;
}


#qx-gallery-7197 .qx-g-items .qx-fg-item img {height:auto!important;}


.lt-accordion .collapsible-header {
   
    background: #2AAFC0;
    background: -webkit-gradient(linear, left top, right top, from(#2AAFC0), to(#0161ae));
    background: linear-gradient(to right, #2AAFC0, #0161ae);
    -webkit-box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.2);
}

#qx-section-33114 img {float:none!important; margin:auto!important;}

#qx-row-6206 h3 {font-size:16px!important;}

#qx-row-98536 h3 {color:#333333;}


/*RESPONSIVE*/

@media (max-width: 1199px) 


{
   #qx-text-3653 p span  {font-size: 26pt!important;}
}


@media (max-width: 1076px) 
{
    #sp-section-1,
#sp-section-1 .container,
body.itemid-437 #sp-section-1 {background-color:#333333!important;}
    
}



@media (max-width: 767px) 


{
   #qx-text-3653 p span  {font-size: 20pt!important;}
}



